@charset "UTF-8";

#sqexeebanner{
  width:960px; height:280px;
  position:relative;
  background:rgb(0,0,0);
}

#sqexeebanner div.frame{
  width:960px; height:280px;
  position:absolute;
  top:0; left:0;
  background:url(../images/sqexeebanner_frame.png);
  cursor:pointer;
}

#sqexeebanner div.frame div.logo{
  width:200px; height:45px;
  position:absolute;
  top:7px; left:9px;
  text-indent:-32768px;
}

#sqexeebanner div.frame div.link{
  width:960px; height:280px;
  position:absolute;
  top:0; left:0;
}

@keyframes fadeinout{
  0% { opacity:0; }
  20%,80% { opacity:1; }
  100% { opacity:0; }
}

#sqexeebanner ul.banner{
  width:960px; height:280px;
  position:absolute;
  top:0; left:0;
  opacity:0;
  list-style:none;
  transition:opacity 1s ease 1s;
}

#sqexeebanner ul.banner li{
  display:block;
  width:960px; height:280px;
  overflow:hidden;
  position:absolute;
  top:0; left:0;
  opacity:0;
}
